How to install libpixelmed-codec-java on Debian Unstable (Sid)